View Issue Details

IDProjectCategoryView StatusLast Update
0000206SOGoWeb Address Bookpublic2015-09-09 13:33
Reporterfrancis Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version3.0.0Fixed in Version3.0.0 
Summary0000206: No progress indicator when sorting the contacts list
Description

If I click on one of the headers of an addressbook in which there are many contacts, the progress indicator doesn't appear.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-10-27 13:56 francis New Issue
2014-07-09 15:34 ludovic Target Version => 3.0.0
2015-09-09 13:33 francis Status new => resolved
2015-09-09 13:33 francis Fixed in Version => 3.0.0
2015-09-09 13:33 francis Resolution open => fixed
2015-09-09 13:33 francis Assigned To => francis